Subject: Shipments returned/lost in transit
From: "Michael B" <[email-masked]>
To: "Cyndthia Matheny" <[email-masked]>
Date: Thu, 18 Feb 2016 14:29:45 -0500

Hello Cynthia.
The last time we spoke, I had mentioned problems we have seen with tracking on packages we have sent out. I have a few examples of packages that seem to have missing or incomplete tracking. Please let me know what you find out.

USPS tracking: 9400111899563950666972 - was delivered to the Front Desk/Reception, Lansing, MI
(LLPS Order # 2046915)
It was addressed to the following:
    BRENNON THOMPSON
    M-I LLC
    PO BOX 1220
    AMELIA, LA 70340-1220

USPS tracking: 9461211899563941053314 - was sent out on 12/22/2015 and tracking just show the return information which is most recently dated February 11/2016. Not sure why it would take so long to get it back.
(LLPS Order # 1996072)
It was addressed to the following:
    ANASTACIO OLIVAREZ
    ANASTACIO OLIVAREZ PRODUCE
    680 N HOLMES RD
    ULVADE, TX 78802

USPS tracking: 9400111899563376718774 - was sent out on 2/1/2016 but just shows a notice was left on 2/5/2016. Is the package on the way back to us? Is it being held somewhere? Customer is not aware of any notice left.
(CFC Order # 175954)
It was addressed to the following:
    JANET MORENO
    HINDEN & BRESLAVSKY, A PROFESSIONAL LAW CORP
    4661 W PICO BLVD
    LOS ANGELES, CA 90019

USPS tracking: 9400111899563301625276 -was sent out but refused by the customer on 1/19/2016. It says that it will be returned but we have not received anything and there is no further tracking. Where would it be?
(CFC Order # 171453)
It was addressed to the following:
    TONY ESPOSITO
    BACCA COFFEE, INC.
    101 1ST ST, FL2
    UTICA, NY 13501-1261    

Thank you,
Michael B
LLPS